ol, ul {
list-style: none;
}
p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
screen, projection
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
color: #4f4f4f;

background: transparent;
}

body {
font: 12px/18px Arial,Tahoma,Verdana,sans-serif,PFAgoraSlabPro-Medium;
width: 100%;
text-shadow: 0 0 1px #ccc;
}
.headBottom {
width: 970px;
margin: 0 auto;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
.logo {
display: block;
text-align: center;
text-decoration: none;
white-space: nowrap;
margin: 10px 0;
}
#under-logo {
color: #888888;
}
.slogan {
text-align: center;
font-family: PFAgoraSlabPro-Medium;
font-size: 20pt;
color: #000;
line-height: 1.2;
margin: 16px 0 0 0;
text-shadow: 0 0 1px #ccc;
}
.slogan span {
font-size: 13pt;
padding: 0;
}
.actionBox {
border-bottom: 1px solid #E8E8E8;
border-top: 1px solid #E8E8E8;
margin: 17px auto 0;
overflow: hidden;
width: 1000px;
}
.inner {
width: 1280px;
margin: 0 auto;
}
.action {
float: left;
margin: 31px 0 20px 20px;
position: relative;
}
.action img {
float: left;
margin: 20px 20px;
width: 500px;
height: auto;
}

#workflow{

margin: 31px auto;
position: relative;
width: 980px;
}
#workflow img {

margin: 20px auto;
width: auto;
height: auto;
}



#contactphone {
font-size: 22pt;
font-family: PFAgoraSlabPro-Medium;
font-weight: bold;
color: red;
margin-bottom: 10px;
}
.time {
font-family: Arial,Helvetica,sans-serif;
font-size: 10pt;
margin-top: 10px;
}
.clear {
clear: both;
}
.whyNumberOne {
width: 1000px;
margin: 0 auto;
}
.whyNumberOne h2 {
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #4f4f4f;
text-align: center;
padding: 31px 0 0;
font-weight: normal;
}
.whyNumberOne ul {
margin: 19px -63px 56px 25px;
overflow: hidden;
padding: 0 0 15px 0;
}
.whyNumberOne ul li {
display: inline-block;
float: left;
font-family: PFAgoraSlabPro-Medium;
font-size: 13.5pt;
color: #4f4f4f;
height: 151px;
line-height: 14pt;
margin: 0 51px -18px -3px;
text-align: center;
width: 158px;
}
.assortment {
width: 1000px;
margin: 0 auto;
}
.assortment ul {
margin: -14px auto 0;
width: 970px;
}
.assortment ul li {
margin: 54px 0 72px 0;
position: relative;
}
.assortment h2 {
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #4f4f4f;
text-align: center;
padding: 6px 0 0 0;
font-weight: normal;
}
.assortment span {
text-align: center;
font-family: PFAgoraSlabPro-Medium;
font-size: 14pt;
display: block;
margin: 8px 0 0 0;
color: #4f4f4f;
text-shadow: 0 0 1px #ccc;
}
.assortment ul li p {
display: block;
text-align: center;
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #297ea3;
padding: 1px 0 0 0;
}
.assortment ul li div {
border: 1px solid #e6e6e6;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
width: 968px;
height: 185px;
margin: 0;
overflow: hidden;
text-align: center;
}
.assortment ul li .seven img {
margin: 2px 22px 0;

}

strong {
font-weight: bold;
}
p {
margin: 0 0 18px;
}
.impossible {
width: 1000px;
margin: 0 auto;
}
.impossible h2 {
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #4f4f4f;
text-align: center;
padding: 52px 0 0 0;
font-weight: normal;
}
.impossible ul {
margin: 50px 0 0;
overflow: hidden;
}
.impossible ul li {
float: left;
margin: 0 0 44px;
width: 995px;
height:50px;
}
.impossible ul li span {
background: #db2635;
display: block;
color: #fff;
font-family: PFAgoraSlabPro-Medium;
font-size: 23pt;
width: 20px;
margin: 4px 0 0;
float: left;
padding: 9px 6px 8px 9px;
border-radius: 50px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
}
.impossible ul li p {
font-family: PFAgoraSlabPro-Medium;
font-size: 13.5pt;
color: #000;
text-shadow: 0 0 1px #ccc;
line-height: 1.2;
padding: 0 0 0 46px;
}


.plus {
width: 1000px;
margin: 0 auto;
}
.plus h2 {
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #4f4f4f;
text-align: center;
padding: 72px 0 0 0;
font-weight: normal;
}
.plus ul {
margin: 50px 0 0;
overflow: hidden;
}
.plus ul li {
float: left;
margin: 0 0 74px 70px;
width: 430px;
height:100px;
}

.plus ul li p {
font-family: PFAgoraSlabPro-Medium;
font-size: 13.5pt;
color: #000;
text-shadow: 0 0 1px #ccc;
line-height: 1.2;
width:300px;
margin:-100px 0 0 110px;
}


.schemeOfWork {
width: 1000px;
margin: 0 auto;
}
.schemeOfWork h2 {
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #4f4f4f;
text-align: center;
padding: 27px 0 0 0;
font-weight: normal;
}
.schemeOfWork ul {
text-align: center;
margin: 30px 0 0 120px;
}
.schemeOfWork ul li {
float: left;
margin: 0 50px 0 0;
font-family: PFAgoraSlabPro-Medium;
font-size: 13.5pt;
line-height: 1.2;
color: #000;
width: 150px;
text-shadow: 0 0 1px #ccc;
white-space: nowrap;
position: relative;
}
.schemeOfWork ul li:after {
background: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQAB…vTiax9Tz/6JhRux/j+aeJZ4343ab8dZtb7t7b5b953rv7r611F05mlm2P11fjmV6k0DQH/2Q==) no-repeat;
content: "";
background: no-repeat;
width: 55px;
height: 37px;
position: absolute;
top: 33px;
right: -52px;
}
.reviews {
width: 1000px;
margin: 0 auto;
position: relative;
padding: 0 0 50px 0;
}
.reviews ul li{
background: url(kav.jpg) no-repeat;
}
.reviews h2 {
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #4f4f4f;
text-align: center;
padding: 53px 0 0;
font-weight: normal;
}
.reviews .slider {
border: 1px solid #e6e6e6;
border-radius: 10px;
height: 335px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
margin: 30px -41px 0 -41px;
position: relative;
}
.carousel-demo2 {
height: 365px;
width: 1080px;
overflow: visible;
}
.carousel-demo2 .sliderkit-nav {
bottom: 0;
height: 345px;
left: 0;
padding: 10px;
width: 1060px;
}
.sliderkit {
display: none;
position: relative;
overflow: hidden;
text-align: left;
}
.sliderkit .sliderkit-nav {
z-index: 10;
position: absolute;
text-align: center;
}
.sliderkit .sliderkit-nav-clip {
position: relative;
overflow: hidden;
margin: 0 auto;
}
.sliderkit .sliderkit-nav-clip ul {
position: relative;
left: 0;
top: 0;
list-style: none;
margin: 0;
padding: 0;
}
.reviews ul {
margin-left: 0 !important;
}
.carousel-demo2 .sliderkit-nav-clip ul li {
float: left;
margin: 0 5px 0 0;
}
.reviews ul li {
float: left;
width: 280px;
height: 205px;
margin: 37px 11px 0 0;
font-family: PFAgoraSlabPro-Medium;
font-size: 11pt;
line-height: 1.15;
color: #000;
text-shadow: 0 0 1px #ccc;
white-space: nowrap;
position: relative;
padding: 26px 0 94px 50px;
text-align: left;
}
.reviews ul li img {
float: left;
position: absolute;
bottom: 22px;
}
.reviews ul li span {
font-family: PFAgoraSlabPro-Medium;
font-size: 10.5pt;
line-height: 1.15;
padding: 20px 0 0 105px;
display: block;
position: absolute;
bottom: 27px;
}
.carousel-demo2 .sliderkit-nav .sliderkit-nav-prev {
background: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQAB…xC9HZAS4/IGYat6E3yFBagSCE0IShiWj2QDJoTiPEtHugYDKMmIXo7IN39wbOdPPpj39kH/9k=) no-repeat;
}
.carousel-demo2 .sliderkit-nav .sliderkit-nav-next {
background: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQAB…n0A0QApcurbZ9uWxABgFRImRHHC8NCuAehImlgApcurbZ9uWxABgFRImRHHPTQrgH0AQD/2Q==) no-repeat;
}
.carousel-demo2 .sliderkit-nav .sliderkit-nav-next a {
background-position: -108px center;
}

.footer {
width: 970px;
margin: 40px auto 0 auto;
padding: 50px 0 40px 0;
border-top: 1px solid #d7d9dc;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
.footer .callBackBlock {
margin: -10px -40px 0 0;
float: none;
}
.callBackBlock span, .callBackBlock a {
font-family: PFAgoraSlabPro-Medium;
font-size: 19pt;
color: #000;
text-shadow: 0 0 1px #ccc;
padding: 0 0 0 12px;
text-decoration: none;
}

.callBackBlock p {
font-family: PFAgoraSlabPro-Medium;
font-size: 13.5pt;
color: #000;
text-shadow: 0 0 1px #ccc;
padding: 0;
margin: 0;
}


.wrOverlay {
background: rgba(0,0,0,0.8);
position: fixed;
width: 100%;
height: 100%;
left: 0;
top: 0;
z-index: 111;
cursor: pointer;
display: none;
}



.input input{
	padding: 8px;
	border: solid 1px #E5E5E5;
	width: 200px;	
	background: #FFFFFF url('form_background.png') left top repeat-x;/*Mimic Background Property in Internet Explorer since IE 6,7,8 does not support CSS3*/
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	color: #999999;
	font: 12px/18px Arial,Tahoma,Verdana,sans-serif;
	text-shadow: 0 0 1px #ccc;
	border-radius: 6px 6px 6px;
	}

.input input:hover, .input input:focus { 
-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}
.title {
font-family: PFAgoraSlabPro-Medium;
font-size: 14pt;
color: #000;
text-align: center;
line-height: 1.0;
}
.comment {
font: 12px/12pt 'Lucida Sans Unicode'
}
#red {background-color: red;}
#yellow  {background-color: #FFF700; color: black;}

.submit input {background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);color: #fff;font-weight: normal;font-size: 18px;height: 38px;margin-left: 0px;border: none;margin: 0 auto;cursor:pointer;text-decoration: none;text-shadow: 0 1px rgba(255, 255, 255, .75);line-height: normal;padding: 8px 10px;font-family: PFAgoraSlabPro-Medium, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;width: 170px !important;border-radius: 23px !important;box-shadow: 0px 0px 13px #333 !important;	}

.submit input:hover, .catalog input:hover {background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.2) 100%);}
.arrow{	width:50px;	position:absolute;	margin-top: -10px;	margin-left: -55px;	}

#form-div, #hiddenform-div{
-moz-border-radius:12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
background-color:#F5F5F5;
padding:10px;
margin: 0 auto;
text-align:center;
}
#form-wrapper {
float:right;
margin:48px 320px 0 0 ;
width:385px;
}
#form-wrapper2 {
margin:35px auto;
width:405px;
}
.catalog input {background-color: red;background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);color: #fff;font-weight: normal;font-size: 14px;height: 38px;margin-left: 0px;border: none;margin: 0 auto;cursor:pointer;text-decoration: none;text-shadow: 0 1px rgba(255, 255, 255, .75);line-height: normal;padding: 8px 10px;font-family: PFAgoraSlabPro-Medium, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;width: 170px !important;border-radius: 23px !important;box-shadow: 0px 0px 13px #333 !important;	}

@font-face {
font-family: "PFAgoraSlabPro-Medium"; /* èìÿ øðèôòà äëÿ CSS ïðàâèë */
src: url("../index_files/PFAgoraSlabPro-Medium.eot"); /* çàãðóæàåì øðèôò ïî óêàçàííîìó ïóòè */
}

@font-face {
font-family: "PFAgoraSlabPro-Medium"; /* èìÿ øðèôòà äëÿ CSS ïðàâèë */
src: url("../index_files/PFAgoraSlabPro-Medium.ttf"); /* çàãðóæàåì øðèôò ïî óêàçàííîìó ïóòè */
}


